uuid: 7900c046-fb15-4ad7-8d6f-12497b3c770c
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'Unblock the selected user(s)'
type: user
plugin: user_unblock_user_action
configuration: {  }
